
p{
    font-size: 14px;
}

.section_title h3{
    font-size: 30px;
}
.section_title .sub-heading{
    color: #ffffff;
    margin-top: 10px;
}
.section_title .banner-img{
    width: 100%;
    max-height: 300px;
}
.gh-razzaq-text-container .banner-img{
    width: 100%;
    max-height: 300px;
}

/*
* Header
 */
.header-area .main-header-area .logo{
    padding: 5px 0;
    background: transparent;
}

.header-area .main-header-area .logo img{
    max-width: 100px;
}

.header-area .main-header-area .main-menu ul li a.active{
    color: #F81E27;
}
.slider_area .single_slider .slider_text span{
    display: none;
}
.slider_area .single_slider .slider_text,
.slider_area .single_slider .slider_text h3{
    text-align: center;
    background: transparent;
}

/*
*   Footer
 */

.footer .footer_top{
    padding-top: 90px;
    padding-bottom: 0;
}

.footer .footer_top .footer_widget{
    margin-bottom: 30px;
}

.footer .footer_top .footer_widget .footer_logo{
    margin-top: 10px;
}

/*
* Color
 */



/*
*   Content
 */
.about_area,
.appertment_area{
    padding-top: 100px;
}
.about_area,
.our_facilitics_area,
.property_certificates,
.quotation_area,
.appertment_area{
    padding-bottom: 100px;
}

.section_title h3 span {
    font-size: 20px;
    display: block;
}

.appertment_area .single_appertment .thumb img{
    max-height: 350px;
    min-height: 350px;
}

.appertment_area .single_appertment .appertment_info ul li{
    font-size: 14px;
    padding-right: 10px;
    margin-right: 10px;
}

.text-heading{
    margin-bottom: 10px;
}

.sample-text-area .container{
    margin-bottom: 20px;
}

p.sample-text,
.gh-razzaq-text-container p{
    margin-bottom: 15px;
}

.gh-razzaq-text-container ul{
    margin-bottom: 10px;
}
.gh-razzaq-text-container li .text{
    color: #6b6a6a;
    font-weight: 400;
}

.login-remember-me{
    display: inline-block;
}

.login-remember-content p{
    line-height: 20px;
}

.certificate_listing .thumb img{
    margin: 0 10px;
}
